* {
    box-sizing: border-box;
}

body {
    margin: 0;
}

.bg-pink {
    background: #740e7c;
}

.bg-purple {
    background: rgba(182, 125, 231, 0.29);
}

.bg-light-pink {
    background: rgba(232, 126, 232, 0.73);

}

.bg-light-purple {
    background: rgba(210, 160, 221, 0.81);

}




